<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

	<parent>
		<groupId>com.fuyuanshen</groupId>
		<artifactId>fys-modules</artifactId>
		<version>${revision}</version>
	</parent>

	<modelVersion>4.0.0</modelVersion>
	<artifactId>fys-customer</artifactId>

	<description>
		富源晟客户管理
	</description>

	<dependencies>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-system</artifactId>
		</dependency>

		<!-- 通用工具-->
		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-core</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-doc</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-mybatis</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-translation</artifactId>
		</dependency>

		<!-- OSS功能模块 -->
		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-oss</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-log</artifactId>
		</dependency>

		<!-- excel-->
		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-excel</artifactId>
		</dependency>

		<!-- SMS功能模块 -->
		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-sms</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-tenant</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-security</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-web</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-idempotent</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-sensitive</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-encrypt</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-websocket</artifactId>
		</dependency>

		<dependency>
			<groupId>com.fuyuanshen</groupId>
			<artifactId>fys-common-sse</artifactId>
		</dependency>

		<dependency>
			<groupId>com.alibaba</groupId>
			<artifactId>easyexcel</artifactId>
			<version>3.3.1</version>
			<exclusions>
				<exclusion>
					<artifactId>poi-ooxml-schemas</artifactId>
					<groupId>org.apache.poi</groupId>
				</exclusion>
			</exclusions>
		</dependency>

	</dependencies>

</project>
